
body #header h2 span {font-size: 26px; line-height: 38px}

.vctTabs_container li#vctTabs_icon004 { border-right:none; }

#right p, #financeLeft p, #notify_middle p { font-size: 14px; line-height: 18px; }
#faq #right h3 { font-size: 17px; font-weight: bold; color:#00577A; margin: 30px 0 5px; padding: 0; }
#faq #right p { font-size: 14px; line-height: 18px; }

.testbox { margin: 35px 0; padding: 0 0 20px; border-bottom: 1px dotted #ccc; }
#right .testbox p.from { margin: 5px 15px; padding: 0; font-style: italic; font-weight: bold; } 

#header h2 { font-size: 13px; }
#header h1 { float:left; margin: 0; padding: 0 0 0 60px; }
#header h1 a { display: block; width:237px; height:94px; text-indent: -9000px; background: url(../images/main_logo.png) no-repeat left top; }
#footerright { padding-bottom: 55px; }
#footerright p.footerhours { display: none; }

#flash_placeholder { background: url(../images/home_img.jpg) no-repeat 33px 8px; } 

#sidebar_address .floatleft { margin-right: 0; }

#shipping #left { width:23.5%; }
#shipping #right { width:74.5%; }

#home_welcome p { font-size: 12px; }

#condition_select { display: none; }
#home_search a#submit { margin-top: 20px; }

a#facebook_header { clear:right; float:right; margin: -1px 85px 0 0; padding: 0; width:32px; height:32px; text-indent: -9000px; background: url(../images/facebook_icon.png) no-repeat left top; }

#header { position: relative; }

.surveyplacer-inner {
		position:  relative;
}
.survey-placer {
		position: absolute;
		top: 0;
		left: 350px;
		z-index: 2;
}
.rate-us {
		position: absolute;
		top: 10px;
		right: 310px;
		z-index: 2;
}

#notify_form_div textarea {
    float: left;
    margin: 11px 0px 8px 0;
    border: 1px solid;
    width: 153px;
}

#trade_bid #notify_form_div #vehicle_finder_submit input, #trade_bid #notify_form_div #vehicle_trade_bid_submit input {
	text-indent: 0;
}
